
@media (min-width: 1441px) {
  .modal-dialog {
    padding-top: 12vh !important;
  }
}
.modal-xlg {
  width: 880px;
}
.welcome-dialog {
  transform: scale(0.95)!important;
  padding-top: 5vh;
}
.modal-welcome {
  display: block;
  background-color: rgba(250, 250, 250, 0.85);
}
.align-center {
  text-align: center;
}
.welcome-title {
  text-align: center;
  font-weight: bold;
  font-size: 34px;
  color: #2250ac;
}
.welcome-img {
  margin-bottom: 20px;
  width: 500px;
}
.privacy-agree {
  text-align: center;
  color: #717171;
}
.privacy-note {
  color: #246af6;
  text-decoration: underline;
  cursor: pointer;
}
.welcome-btn {
  padding: 10px 20px;
  text-align: center;
  background-color: #246af6;
  border-radius: 4px;
  color: #fff;
  max-width: 250px;
  margin: 0 auto;
  transition: 0.3s;
}
.welcome-btn:hover{
  background-color: #2250ac;
  color: #f3f3f3
}
.welcome-font {
  color: #fff;
  font-size: 24px;
  letter-spacing: 3px;
}

html,
body.index-loading-tag {
  min-height: 100% !important;
  height: 100%;
  background: #f9f9f9;
}

.index-loading-tag {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.index-loading-tag-loading-bar-div1 {
  height: 35px;
  width: 10px;
  background-color: #408ee0;
  margin-right: 10px;
}

.index-loading-tag-loading-bar-div2 {
  height: 35px;
  width: 10px;
  background-color: #408ee0;
  margin-right: 10px;
}

.index-loading-tag-loading-bar-div3 {
  height: 35px;
  width: 10px;
  background-color: #408ee0;
  margin-right: 10px;
}

.index-loading-tag-zoomUp1 {
  animation: index-loading-tag-zoomUp1 1s linear infinite;
  -webkit-animation: index-loading-tag-zoomUp1 1s linear infinite;
  -moz-animation: index-loading-tag-zoomUp1 1s linear infinite;
  -ms-animation: index-loading-tag-zoomUp1 1s linear infinite;
  -o-animation: index-loading-tag-zoomUp1 1s linear infinite;
}

.index-loading-tag-zoomUp2 {
  animation: index-loading-tag-zoomUp2 1s linear infinite;
  -webkit-animation: index-loading-tag-zoomUp2 1s linear infinite;
  -moz-animation: index-loading-tag-zoomUp2 1s linear infinite;
  -ms-animation: index-loading-tag-zoomUp2 1s linear infinite;
  -o-animation: index-loading-tag-zoomUp2 1s linear infinite;
}

.index-loading-tag-zoomUp3 {
  animation: index-loading-tag-zoomUp3 0.8s linear infinite;
  -webkit-animation: index-loading-tag-zoomUp3 0.8s linear infinite;
  -moz-animation: index-loading-tag-zoomUp3 0.8s linear infinite;
  -ms-animation: index-loading-tag-zoomUp3 0.8s linear infinite;
  -o-animation: index-loading-tag-zoomUp3 0.8s linear infinite;
}

@keyframes index-loading-tag-zoomUp1 {
  0% {
    transform: scale(1);
    opacity: 0.5;
  }
  25% {
    transform: scale(1.2);
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  75%{
    transform: scale(0.8);
  }
  100% {
    transform: scale(1);
    opacity: 0.5;
  }
}

@keyframes index-loading-tag-zoomUp2 {
  0% {
    transform: scale(0.8);
    opacity: 0.7;
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
    opacity: 1;
  }
  75%{
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
    opacity: 0.7;
  }
}

@keyframes index-loading-tag-zoomUp3 {
  0% {
    transform: scale(1.2);
    opacity: 1;
  }
  25% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.8);
    opacity: 0.7;
  }
  75%{
    transform: scale(1);
  }
  100% {
    transform: scale(1.2);
    opacity: 1;
  }
}

.index-loading-tag-transition-delay1 {
  transition-delay: 0.5s !important;
  -webkit-transition-delay: 0.5s !important;
  -moz-transition-delay: 0.5s !important;
  -ms-transition-delay: 0.5s !important;
  -o-transition-delay: 0.5s !important;
}

.index-loading-tag-transition-delay2 {
  transition-delay: 1s !important;
  -webkit-transition-delay: 1s !important;
  -moz-transition-delay: 1s !important;
  -ms-transition-delay: 1s !important;
  -o-transition-delay: 1s !important;
}

.index-loading-tag-transition-delay3 {
  transition-delay: 1.5s !important;
  -webkit-transition-delay: 1.5s !important;
  -moz-transition-delay: 1.5s !important;
  -ms-transition-delay: 1.5s !important;
  -o-transition-delay: 1.5s !important;
}
